» Ubuntu » Paket » lucid (10.04LTS) » interpreters » libdbm-ruby1.9
lucid  ]
[ Källkod: ruby1.9  ]

Paket: libdbm-ruby1.9 (1.9.0.5-1ubuntu2 och andra) [universe]

Länkar för libdbm-ruby1.9

Screenshot

Ubunturesurser:

Hämta källkodspaketet ruby1.9:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • akira yamada
  • Daigo Moriwaki
  • Lucas Nussbaum

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

Liknande paket:

DBM interface for Ruby 1.9

This package provides an extension library "dbm" for Ruby 1.9. The library makes Ruby programs to be able to access to a DBM file.

On Debian, the extension library is built with GDBM.

Andra paket besläktade med libdbm-ruby1.9

  • beror
  • rekommenderar
  • föreslår
  • dep: libc6 (>= 2.2.5) [amd64]
    Embedded GNU C Library: Shared libraries
    också ett virtuellt paket som tillhandahålls av libc6-udeb
    dep: libc6 (>= 2.3.6-6~) [i386]
  • dep: libgdbm3 [i386]
    GNU dbm database routines (runtime version)
    dep: libgdbm3 (>= 1.8.3) [amd64]
  • dep: libruby1.9 (>= 1.9.0.5)
    Libraries necessary to run Ruby 1.9

Hämta libdbm-ruby1.9

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Version Paketstorlek Installerad storlek Filer
amd64 1.9.0.5-1ubuntu2 12,4 kbyte564,0 kbyte [filförteckning]
i386 1.9.0.5-1ubuntu1 12,2 kbyte564,0 kbyte [filförteckning]